<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller 1</title>
    <meta name="Rodolfo Salcedo" content="autor">
    <meta property="og:title" content="taller 1">
    
    <link rel="apple-touch-icon" sizes="57x57" href="lum/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="lum/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="lum/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="lum/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="lum/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="lum/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="lum/">
    <link rel="apple-touch-icon" sizes="152x152" href="lum/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="lum/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="lum/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="lum/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="lum/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="lum/favicon-16x16.png">
    <link rel="manifest" href="/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    
    <meta property="og:url" content="www.opt1.co"/>
    <meta property="og:type" content="taller"/>
    <meta property="og:title" content="taller 1"/>
    <script src="https://kit.fontawesome.com/a941002de5.js" crossorigin="anonymous"></script>
</head>
    
   


<body>
    <h1>RODOLFO SALCEDO</h1>
    <P>Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
        Modi minima non nihil minus nostrum delectus molestias, 
        vero autem sint id ipsam quidem maxime incidunt accusantium
         quod hic recusandae ad accusamus.</P>
         <a href="www.ucp.edu.co" target="blank">pagina de la u</a> 

    <section>
        <article>
            <h3>EL SOFTWARE LIBRE EN COLOMBIA</h3>
            <p>Resultados de encuesta realizadas en enpresas colombianas, acerca del uso y desarrollo de software libre la encuesta y 
                sus resultados permiten vislumbrar que el software libre terminaria por imponerse sobre el software propietarizo, 
                también muestra que la principal utilización del software de aplicació y herramientas de desarrollo de uso libre</p>
            <a href="https://catalogo.ucp.edu.co/cgi-bin/koha/opac-detail.pl?biblionumber=331886&query_desc=kw%2Cwrdl%3A%20desarrollo%20de%20software">Más informacion</a>
        </article>
        <article>
            <h3>CUATRO ENFOQUES METODOLÒGICOS PARA EL DESARROLLO DE SOFTWARE RUP-MSF-XP-SCRUM</h3>
            <p>El presente articulo aborda el proceso de desarrollo de software desde cuatro enfoques metodologicos: RUP- MSF-XP-SCRUM, 
                en los cuales se exponen las caracteristicas propias de cada metodologìa. 
                La investigaciòn se realizò a partir de la revisiòn de la literatura en la cual se analizaron y 
                seleccionaron cuatro enfoques metodologicos de desarrollo de software de gran uso, reconocimiento y vigencia en la industria del desarrollo de software.</p>
            <a href="https://catalogo.ucp.edu.co/cgi-bin/koha/opac-detail.pl?biblionumber=467544&query_desc=kw%2Cwrdl%3A%20desarrollo%20de%20software">Más informacion</a>
        </article>
        <article>
            <h3>DESARROLLO DE SOFTWARE, AL ALCANCE DE SUS MANOS</h3>
            <p>El desarrollo de software en Colombia y en Latinoamérica, se ha realizado en las pequeñas y medianas empresas de manera "artesanal".
                 Con el ánimo de brindar a los empresarios colombianos de este sector herramientas para buenas prácticas de desarrollo de software, INCONTEC</p>
            <a href="https://catalogo.ucp.edu.co/cgi-bin/koha/opac-detail.pl?biblionumber=172363&query_desc=kw%2Cwrdl%3A%20desarrollo%20de%20software">Más informacion</a>
        </article>

    </section>
   
    <section>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/Y4R3UisUBYc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    <img src="https://fotografiamejorparavendermas.com/wp-content/uploads/2017/06/La-importancia-de-la-imagen.jpg" alt="cabeza">
    </section>

    <section>
        <ul>
            <li><span class="fa-solid fa-user">Apache</li>
                <li><i class="fas fa-book">Nginx</i></li>
                <li><i class="fal fa-book-dead">Microsoft IIS</i></li>
                <li> <i class="fas fa-boombox">Google GWS</i></li>
                <li> <i class="fas fa-bone-break">Lite Speed</i></li>
        </ul>
           
    </section>
</body>
</html>
 